/*
 Theme Name: atlantic theme
 Theme URI: http://demo.yithemes.com/bazar/
 Version: 1.5.0
 Description: Shop Wordpress Theme
 Author: Your Inspiration Themes
 Author URI: http://yithemes.com
 Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 template: stendhal

 Copyright: (c) 2012 Your Inspiration Themes.
 License: GNU General Public License v3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.txt

 */

@import url("../stendhal/style.css");

/* Below you can write your style */
#header-sidebar .widget, .topwidget h2, .topwidget {
	color: #000;
	background: none;
	font-weight: normal;
}
.topwidget h2 {
	font-size: 1.1em;
	border-radius: 0;
	padding:0;
	margin: 0;
	line-height: 1;
}
.bluetext{
	color: #0084ac;
}
#header-sidebar .topwidget.callnow {

	color: #0084ac;
	font-size: 1.2em;
	margin-top: 14px;
}
.topwidget.callnow a {

	border: 1px solid #0084ac;
	color: #000;
	font-size: .8em;
	padding: 0 10px;
}
#header-sidebar .widget.topwidget.welcome{
		border: 3px solid #0084ac;
		border-radius: 0;
		padding: 3px 10px;
	}

.topwidget.welcome{
		margin-top: 16px;
}

@media (min-width: 1025px) {
	.topwidget h2 {
		font-size: 25px;
		letter-spacing: 2px;
	}
	#header-sidebar .topwidget.callnow {


		font-size: 1.6em;
		margin-top: 18px;
	}
	.topwidget.callnow a {


		font-size: 1em;
		padding: 0 10px;
	}
	.topwidget.welcome{
		margin-top: 14px;
		margin-right: 30px
	}
	#header-sidebar .widget.welcome{
		padding:3px 10px !important;
	}

}

#nav {
	text-transform: uppercase;
	vertical-align: middle;
}
#nav ul li{

	vertical-align: middle;
}
#nav ul li a:hover {
	background-color: #0084ac !important;
}
#nav ul li a{
	line-height: 1.2;
	vertical-align: middle;
	display: table-cell;
	height:100px;
}
#nav ul li a{
	height: 2.5em;
}


.quick {
	text-align: center;
	color: #fff;
	background: #323332;
}
.sidebar .quick {
	padding: 20px 20px 0 20px;
}
.sidebar .quick h3, .sidebar .quick p {
	color: #fff;
	text-transform: uppercase;
	font-size:18px;
}
.sidebar .quick p {
	margin: 0 0 5px;
}
.sidebar .quick p input, .sidebar .quick p select, .sidebar .quick p textarea {
	margin: 6px 0 4px 0;

}
.sidebar .quick p textarea,
.sidebar .quick p select,
.sidebar .quick p input[type="email"],
.sidebar .quick p input[type="text"]{
	border-radius: 0;
	box-shadow:none;

}
.sidebar .quick p select{
	height:50px;
}
.sidebar .quick p input.wpcf7-text{
	height:40px;
}
.sidebar .quick p textarea {
	height: 100px
}
.sidebar .quick p input.wpcf7-submit {
	color: #fff;
	text-transform: uppercase;
	border: 3px solid #fff;
	background: #d5353a;
	margin: 10px 0;
	display: inline-block;
	font-weight: bold;
	width: 100%;
	margin: 20px 0 10px;
	font-size:18px;
	height:30px;

}
.sidebar .quick h3 {
	border: 3px solid #fff;
	background: #d5353a;
	margin: 10px 0;
	padding: 5px 0;
}
.slider_bottom, .slide_top {
	font-size: 26px;
	line-height: 36px;
	font-weight: 700;
	font-family: "Open Sans", sans-serif;
	color: #ffffff;
	text-decoration: none;
	background-color: transparent;
	padding: 1px 4px 0px 4px;
	text-shadow: none;
	margin: 0px;
	letter-spacing: 0px;
	white-space: nowrap;
	text-align: center;
	border-width: 0px;
	border-color: #ffffff;
	border-style: none;
}
.slider_bottom {
	font-size: 38px;
	line-height: 42px;
}

.homered {
	background: #d5353a;
	color: #fff;
	font-size: 2em;
	line-height: 1.2;
	padding: 10px 20px;
	margin: 0 20px 0 0;
	font-weight: 300;
}
.content p {
	line-height: 1.4;

}
.content h1, .content h1 a {
	font-size: 30px;
	line-height: 1;
}
/*
.content h1 a {
	color: #d5353a;
} */

h3 {
	line-height: 1;
}
.picture_overlay {
	text-align: center;
}

.work-thumbnail img.attachment-thumb_portfolio_bigimage {
	max-height: 400px;
	margin: 0 auto;
}

.contact-form {
	background-color: #f4f3f0;
	padding: 20px;
}
.contact-form select,
.contact-form input,
.contact-form textarea {
	height: 45px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 5px;
}
.contact-form textarea {
	height:120px;

}

.contact-form .text-field{
	font-size:16px;
	font-weight:bold;
}

div.pp_default .pp_description{
	font-weight: 400 !important;
	font-size:16px !important;
	line-height: 1.2 !important;
}
.gallery .gallery-caption{
	font-weight:bold;
	font-size:14px;
}
.address_text i{
	padding-top: 4px;
}
.address_text span{
	font-weight:bold;
}
.fb{
	padding-top: 14px;
}

.lefthome img{
	padding-left:8px;
}
.righthome p,
.lefthome p{
	padding: 0;
	margin: 0;
}
.lefthome p{
	padding-right: 20px;
}
.homered{
	margin-bottom:20px;
}
h1{
	margin:0 0 .3em ;
}
#nav ul li a {
    padding: 15px 15px 15px 20px !important;
}



@media (min-width: 1025px) {
	#nav ul li a {
    	padding: 10px 37px 10px 40px !important;
	}
}

textarea,
select,
input{
	width: 100%;
}
textarea,
input{
	width: 90%;
}
a.bluebg,
.bluebg {
	display: block;
	background:url(images/blue_bg.png);
	padding: 10px;
}
.textright{
	text-align:right;
	padding:0 20px 10px !important;

}
#copyright .centered .span4{
	text-align:left;
}

#copyright .centered .span4 a.btn{
	color: #0084ac;
}
.bigger_h2 h2{
	font-weight: 300px;
	font-size:2.5em;
	line-height: 1;
	letter-spacing: 2px;


}
.home_row .panel-grid-cell .so-panel p{
	vertical-align:top;
	margin: 0 0 10px 0;

}
.extra-content p{
	line-height: 1.4;
}
.content a{
	font-size:1em;
}
#header-sidebar